[Помогите] Создать quickstart пакет

Тема в разделе "Joomla", создана пользователем seobro, 21 окт 2014.

  1. seobro

    seobro

    Регистрация:
    25 фев 2013
    Сообщения:
    81
    Симпатии:
    7
    Ситуация:
    начинаю пользоваться и разбираться joomla 3.3.3 - она мне нравится. Уже привык к интерфейсу, но еще не разобрался в структуре и наполнением. Возникла идея поставить Demo-данные для облегчения сего мучения и замены этих данных на свои..
    шаблон для сайта поддерживает версию joomla 3.0, но его quickstart запакован на joomla 2.5 и другими необходимыми модулями.
    Подвох: joomla 2.5 мне не нравится.(
    Вопрос: можно ли сделать quickstart пакет самостоятельно включив в него шаблон + joomla 3.3.3+ последние версии необходимых модулей ? будут ли ошибки связанные с несоответствием версий?
    или есть другие пути установки демо контента с шаблона когда сама joomla уже установлена ?
     
  2. fredfrield

    fredfrield

    Регистрация:
    23 окт 2014
    Сообщения:
    6
    Симпатии:
    0